My client is in an IDM 4.0.2 engine environment running 4.0.0.0 AD
drivers. We want to enable the PowerShell method for provisioning
Exchange mailbox. I did a test upgrade of my Designer 4.0.2 with latest
packages.

Saw a warning (attached) that Designer 4.5 is needed to "address a
weighting problem with policies..."

Also
"AD Entitlement and Exchange Mailbox Package requires:
IDM 4.0.2 w/Eng Patch 5 or IDM 4.5
Designer version 4.0.2. Auto Update 3 or Later or Designer 4.5"

My question: is Designer 4.5 "safe" with IDM 4.0.2?
Cheers,
Kirk

284


+----------------------------------------------------------------------+
|Filename: Screen Shot 2015-05-19 at 15.16.08.png |
|Download: https://forums.netiq.com/attachment....tachmentid=284 |
+----------------------------------------------------------------------+

--
kmaule
------------------------------------------------------------------------
kmaule's Profile: https://forums.netiq.com/member.php?userid=306
View this thread: https://forums.netiq.com/showthread.php?t=53507